
/* Class = "NSButtonCell"; title = "Create backup files"; ObjectID = "4jJ-Rm-l33"; */
"4jJ-Rm-l33.title" = "バックアップファイルを作成";

/* Class = "NSComboBoxCell"; placeholderString = "Restrict to a file format"; ObjectID = "Q9R-ea-hkB"; */
"Q9R-ea-hkB.placeholderString" = "ファイル形式に制限";

/* Class = "NSComboBoxCell"; Q9R-ea-hkB.ibShadowedObjectValues[0] = "Item 1"; ObjectID = "Q9R-ea-hkB"; */
"Q9R-ea-hkB.ibShadowedObjectValues[0]" = "項目 1";

/* Class = "NSComboBoxCell"; Q9R-ea-hkB.ibShadowedObjectValues[1] = "Item 2"; ObjectID = "Q9R-ea-hkB"; */
"Q9R-ea-hkB.ibShadowedObjectValues[1]" = "項目 2";

/* Class = "NSComboBoxCell"; Q9R-ea-hkB.ibShadowedObjectValues[2] = "Item 3"; ObjectID = "Q9R-ea-hkB"; */
"Q9R-ea-hkB.ibShadowedObjectValues[2]" = "項目 3";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "g7e-nh-E3x"; */
"g7e-nh-E3x.title" = "ラベル";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "j5h-FT-irU"; */
"j5h-FT-irU.title" = "複数行ラベル";

/* Class = "NSButtonCell"; title = "Recurse subfolders"; ObjectID = "oh4-jO-5Tp"; */
"oh4-jO-5Tp.title" = "サブフォルダを再帰";
